.tour-section{

width:95%;
margin:40px auto;

}

.tour-grid{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:28px;

}

.tour-card{

background:#fff;
border-radius:28px;
overflow:hidden;

box-shadow:0 18px 40px rgba(0,0,0,.10);

transition:.35s;

}

.tour-card:hover{

transform:translateY(-10px);

}

.tour-image{

height:390px;
position:relative;

}

.tour-image img{

width:100%;
height:100%;
object-fit:cover;

}

.duration{

position:absolute;

top:18px;
left:0;

background:#0b6c74;

color:#fff;

padding:15px 22px;

border-radius:0 18px 18px 0;

font-size:17px;
font-weight:600;

display:flex;
gap:10px;
align-items:center;

}

.location{

position:absolute;

left:0;
bottom:0;

width:100%;

padding:18px 30px;

background:rgba(17,86,95,.45);

backdrop-filter:blur(10px);

color:#fff;

font-size:20px;
font-weight:600;

}

.location i{

margin-right:10px;

}

.tour-content{
display:flex;
gap:35px;
padding:15px 20px 0px;
}

.prics h2 {
    font-size: 25px;
    color: #ff9d00;
    line-height: 1;
    font-weight: 800;
    margin-top: 5px;
    margin-bottom: 0px;
}

.prics span{

font-size:11px;
color:#4d6d79;

}

.details{
font-size:15px;
line-height:1.55;
color:#14505b;
font-weight:600;
}

.bottom{
display:flex;
justify-content:space-between;
align-items:flex-end;
padding:25px 20px 28px;
}

button{

padding:8px 25px;

border:2px solid #84cc16;

background:#fff;

border-radius:40px;

font-size:15px;

cursor:pointer;

font-weight:500;

transition:.3s;

}

button:hover{

background:#84cc16;

color:#fff;

}

.rating{

text-align:right;

}

.rating span{

font-size:16px;

color:#607d8b;

}

.stars{

margin-top:0px;

color:#ffb000;

font-size:13px;

letter-spacing:0px;

}


/************ Tablet ************/

@media(max-width:1200px){

.tour-grid{

grid-template-columns:repeat(2,1fr);

}

}


/************ Mobile ************/

@media(max-width:768px){

.tour-grid{

grid-template-columns:1fr;

}

.tour-image{

height:280px;

}

.tour-content{

flex-direction:column;

}

.bottom{

flex-direction:column;
align-items:flex-start;
gap:20px;

}

.rating{

text-align:left;

}

.location{

font-size:18px;

}

.details{

font-size:18px;

}

.price h2{

font-size:36px;

}

}





/*international tour*/



.tours-section{
margin:60px auto;
}

.tours-card{

display:grid;
grid-template-columns:350px 1fr;

background:#fff;

border-radius:30px;

overflow:hidden;

box-shadow:0 15px 45px rgba(0,0,0,.08);

}

.tours-image{

height:370px;

}

.tours-image img{

width:100%;
height:100%;
object-fit:cover;

display:block;

}

.tours-content{

position:relative;

padding:35px 20px;

display:flex;
flex-direction:column;

}

.duration{
display:inline-flex;
align-items:center;
gap:10px;
background:#046b78;
color:#fff;
padding:10px 15px;
border-radius:0px 50px 50px 0px;
font-weight:600;
font-size:14px;
width:max-content;

}

.duration i{

font-size:18px;

}

.price{
position:absolute;
right:35px;
top:-30px;
text-align:right;
}

.price h2{
font-size:52px;
color:#ff9d00;
font-weight:700;
line-height:1;
margin-bottom: 0px;
}

.price span{
font-size:15px;
color:#426373;
}

.tours-content h2{
margin-top:60px;
font-size:25px;
font-weight:700;
color:#FFAA0D;
}

.tours-content p{

margin-top:22px;

font-size:15px;

line-height:1.6;

color:#114d5b;

max-width:95%;

}

.bottoms{
margin-top:auto;
display:flex;
justify-content:space-between;
align-items:flex-end;
padding-top:40px;

}

.btn {
    display: inline-block;
    padding: 10px 25px;
    border: 2px solid #84cc16;
    border-radius: 40px;
    text-decoration: none;
    color: #005970;
    font-size: 14px;
    transition: .3s;
}


.btn:hover{

background:#84cc16;

color:#fff;

}

.rating{

text-align:right;

}

.rating span{
font-size:14px;
color:#48636f;
display:block;
margin-bottom:0px !important;
}

.star{
color:#ffab00;
font-size:18px;
letter-spacing:3px;
}

.bottoms {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 10px;
}

.int{
    margin-bottom: 25px;
}

/*********************
Tablet
**********************/

@media(max-width:992px){

.tours-card{

grid-template-columns:1fr;

}

.tours-image{

height:400px;

}

.price{

position:static;

margin-top:25px;

text-align:left;

}

.tours-content h2{

margin-top:35px;

font-size:36px;

}

.tours-content p{

font-size:18px;

}

.bottoms{

margin-top:35px;

}

}

/*********************
Mobile
**********************/

@media(max-width:600px){

.tours-section{

width:92%;

}

.tours-image{

height:260px;

}

.tours-content{

padding:25px;

}

.duration{

font-size:15px;

padding:12px 18px;

}

.price h2{

font-size:38px;

}

.price span{

font-size:18px;

}

.tours-content h2{

font-size:30px;

}

.tours-content p{

font-size:16px;

line-height:1.7;

}

.bottoms{

flex-direction:column;

align-items:flex-start;

gap:20px;

}

.rating{

text-align:left;

}

.btn{

font-size:18px;

padding:13px 28px;

}

}







/* tour details */





